/* IsaalMasih.Net shared CSS. Copyrighted. */

body { margin:0; font-family:Arial, Helvetica, sans-serif; font-style:normal; color:black }

img { border:none }

a:link   	{ color:#000000; text-decoration:none; }
a:visited	{ color:#000000; text-decoration:none; }
a:active 	{ color:#993366; text-decoration:none; }
a:hover   	{ color:#000000; text-decoration:none; background-color:#99ccff }

a.1:link   		{ color:#000000; text-decoration:none; }
a.1:visited		{ color:#000000; text-decoration:none; }
a.1:active 		{ color:#993366; text-decoration:none; }
a.1:hover   	{ color:#000000; text-decoration:none; background-color:#99ccff }
a.2:link    	{ color:rgb(0,85,192); text-decoration:none; }
a.2:visited 	{ color:rgb(0,85,192); text-decoration:none; }
a.2:active  	{ color:rgb(208,0,0); text-decoration:underline; }
a.2:hover   	{ color:rgb(208,0,0); text-decoration:underline; }
p.noresize			{ font-size:12px }
p.noresizescroll	{ font-size:13px }

div.breadcrumbs { font-size:70%; margin:0 0 10px 0 }

.pagewrapper { 
	position:relative;
	left:50%; 
	top:10px; 
	visibility:visible }
	
.pagewrapper576 { 
	position:relative; 
	width:576px; 
	margin-left:-288px; 
	left:50%; 
	top:10px; 
	visibility:visible }
	
.pagewrapper594 { 
	position:relative; 
	width:594px; 
	margin-left:-297px; 
	left:50%; 
	top:10px; 
	visibility:visible }
	
.pagewrapper600 { 
	position:relative; 
	width:600px; 
	margin-left:-300px; 
	left:50%; 
	visibility:visible }

.pagewrapper640 { 
	position:relative; 
	width:640px; 
	margin-left:-320px; 
	left:50%; 
	top:10px; 
	visibility:visible }

.pagewrapper700 { 
	position:relative; 
	width:700px; 
	margin-left:-350px; 
	left:50%; 
	top:10px; 
	visibility:visible }
	
.pagewrapper716 { 
	position:relative; 
	width:716px; 
	margin-left:-358px; 
	left:50%; 
	top:10px; 
	visibility:visible }
	
.pagewrapper760 { 
	position:relative; 
	width:760px; 
	margin-left:-380px; 
	left:50%; 
	top:10px; 
	visibility:visible }
	
.pagewrapper850 { 
	position:relative; 
	width:850px; 
	margin-left:-425px; 
	left:50%; 
	top:10px; 
	visibility:visible; 
	background-color:#FFFFFF }

.highlight { background-color:#FFFF99 }

#invisible { visibility:hidden }

span.bigcap { font-family:"Times New Roman", Times, serif; font-size:300%; font-weight:bold }

.smalltext { font-size:85% }
.smallertext { font-size:70% }

.imgleft { float:left; margin-right:10px }
.imgright { float:right; margin-left:10px }

.languages { font-size:75%; text-align:right; padding-left:2% }
